@charset "utf-8";
/* CSS Document */
.sp_header{height:50px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%;top: 0;box-shadow: 0 2px 5px rgb(0 30 7 / 10%);}
.sp_logo{padding:0 0 0 10px;float:left;height:50px}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#129780;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;height:auto;font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #ddd solid;text-align:center;color:#999;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;padding-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:1px #ddd solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ul li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#008cd4}
.sjj_nav ul li ul li>ul{margin-left:10px}
.visible-xs-block {
    display:none!important;
	}
@media (max-width:1280px){
	.index_about .right {width:50%;padding:50px;}
	}
@media (min-width:1024px) {
	.phone_header{
        display:none;
    }
	.pc_banner{display:block;}
	.phone-banner{display:none;}
	.wp_banner{display:none;}
	
}
@media (max-width:1023px){
	img{max-width:100%;}
	.container{
	width:94%;
    margin:0 auto;
}
    /* 手机导航开始 */
    .pc_header{
        display: none;
    }
	.pc_banner{display:none;}
	.wp_banner{display:block;}
	.ui_topblank{margin-top:50px;}
    .visible-xs-block {display: block!important;}
	.company_active{display:none;}
    /* 手机导航结束 */
	.banner{margin-top:50px;}
	.index_about{width:100%; display:flex; flex-direction:column;}
	.index_about .left {width:100%; position:relative;left:0;top:0;}

	.index_about .right {width:100%;padding:30px;}
	.about_con{max-width:100%;}
	.news_list dl{float:left;width:100%;margin:0 0 2rem 0; background:#f2f2f2;}
.picScroll-left .bd ul li{ margin:0 50px 0 0; }
.culture_list{float:left;width:100%;padding:0 2rem; text-align:center;margin-bottom:20px;}
.culture_title {margin:20px 0;}
.history{padding:80px 0 0;min-height:600px;}
.bannernav{margin-top:50px;}
.map{float:left;width:100%;}
.contact_content{float:left;width:100%;margin-left:0;margin-top:5%;}
.history_content ul li{margin:1.5rem;}
.details_list li {
    transition: all .4s;
    -webkit-transition: all .4s;
    height:300px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
    padding: 30px;
    vertical-align: top;
}

}
@media (max-width:768px){
	h1{font-size:1.725rem;}
h2{font-size:1.45rem;}
h3{font-size:1.125rem;}
	.case_list li {width: 100%;}
	.menunav a{ padding:0 1rem;margin:0 .5rem;}
	.app_list li {width:100%;float:left;margin:1%;}
.newslist dl{float:left;width:100%;border:#cdcdcd 1px solid;margin-left:0;margin-bottom:30px;}
.index_case{padding:2rem 0;}
.index_case h1{font-size:1.75rem; text-align:center;}
.picScroll-left .bd{width:100%;margin-top:2rem;}
.footer{width:100%; background:#01a36c;padding:1rem 0;color:#FFF; font-size:.725rem;text-align:center;}
}
@media (max-width:578px){
	.menunav a{font-size:.825rem; padding:0 .725rem;margin:0 .25rem;}
}
